Guard Leikan:
When the war broke out, the people who were unable to escape to Gludio Castle all flocked to the village of Bernice. They thought they could withstand the attack of the invaders because the village had a stone outer wall. The lord's men, who suffered retreat after retreat, positioned themselves using the village as a stronghold. Einhasad's priests who were healing the wounded also stayed at the village.
The troops fought off the attack of the Gracian army a few times, and began to hope that the villagers would live. However, it was of no use. The Gracian army had joined forces with the foreign troops of ol mahum. Those violent degenerates broke the outer wall and swarmed into the village, slaughtering soldiers, priests, farmers and anyone else in sight. They also set all the buildings on fire.
In just one night, the village of Bernice was devastated. Its murdered people could not rest and rose again as the undead, filled with hatred.
Return